
.search-items{
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 30px;
}
.search-title{
	height: 30px;
	margin-bottom: 10px;
	color: rgb(0,0,0);
	border-bottom: 4px solid rgb(0,0,0);
	position: relative;
}
.search-title h3{
	font-size: 1.3em;
	font-weight: 400;
	line-height: 23px;
	font-family: 'Open Sans', sans-serif;
}
.top-padding{
	padding-top: 50px;
}

.items{
	width: calc(100%/4 - 10px);
    width: -moz-calc(100%/3 - 10px);
    width: -webkit-calc(100%/4 - 10px);
    width: -o-calc(100%/3 - 10px);
    margin: 5px;
    height: 346px;
    margin-right: 5px;
    background-color: rgb(255,255,255);
    height: 370px;
    position: relative;
    color: #000;
}
.items img{
    width: 100%;
    background-color: rgb(237,237,237);
    height: auto;
}
.items h3{
	margin-bottom: inherit;
    font-size: 1.3em;
    margin: 0px;
	font-weight: 400;
	line-height: 23px;
	font-family: 'Open Sans', sans-serif;
	margin-left: 5px;
}
.items .tags{
	margin: 7px 0px 7px 7px;
	position: absolute;
	bottom: 0px;
	width: 95%;
}
.items .tags p{
	background-color: #ccc;
	color: #fff;
	font-size: 10px;
	line-height: 16px;
	padding: 0px 3px;
	margin-right: 3px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.more{
	position: relative;
	margin: 5px;
	cursor: pointer;
	margin: 10px 0px;
	background-color: rgb(103,103,103);
	color: #fff;
	text-align: center;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

.more p{
	line-height: 30px;
	padding: 0px 10px;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}
.more:hover{
	background-color: #ccc;
	color: #000;
}